---
apiVersion: apps/v1
kind: Deployment
metadata:
  name: ai-web
spec:
  template:
    spec:
      containers:
      - name: ai-web
        image: dexorder/ai-web
        imagePullPolicy: Never
        env:
        - name: VITE_GATEWAY_URL
          value: "/api"
        - name: VITE_WS_URL
          value: "ws://dexorder.local/api/ws/chat"
